/**
 * Facebook Connect
 * Version: 2.6
 * Plugin: http://e107.org CMS e107v7+
 * Updated: 24/04/2010 
 * Url: http://ask.altervista.org
 * Author: Filosofi Luca > aSeptik
 * Contact: aseptik@gmail.com
 * Copyright: 2009 / 2010 (c)    
 *  
 */ 
.fb_share_button {
	display: -moz-inline-block;
	display: inline-block;
	padding: 1px 20px 0 5px;
	height: 15px;
	border: 1px solid #d8dfea;
	background: url(http://static.ak.fbcdn.net/rsrc.php/z39E0/hash/ya8q506x.gif) no-repeat top right;
}
html .fb_share_button:hover {
	color: #fff;
	border-color: #295582;
	background: #3b5998 url(http://static.ak.fbcdn.net/rsrc.php/z39E0/hash/ya8q506x.gif) no-repeat top right;
	text-decoration: none;
}
.facebook_link {
	background: #3b5998;
	line-height: 1.6em;
	font-size: 12px;
	height: 100%;
	width: 95%;
	padding: 5px;
	border: 1px solid  #203360;
	color: #fff;
	font-weight: bold;
	margin: 5px auto auto auto
}
.facebook_link:hover {
	background: #637bad;
}
.facebook_notice a, .facebook_link a {
	text-decoration: none
}
.facebook_notice a:active, .facebook_notice a:link, .facebook_notice a {
}
.facebook_link a {
	color: #fff
}
.facebook_notice {
	line-height: 1.6em;
	font-size: 12px;
	height: 100%;
	width: 95%;
	padding: 5px;
	border: 1px solid #e2c822;
	font-weight: bold;
	margin: 5px auto auto auto
}
.facebook_notice:hover {
	border: 1px solid #dd3c10;
}
.welcome_msg {
	padding: 5px;
	line-height: 1.6em;
	margin: 5px auto auto auto
}
.user_image {
	height: 100%;
	width: 95%;
	padding: 5px;
	background: #eaecf3;
	border: 1px solid #d1d5da;
	margin: 5px auto auto auto
}
.fb_green {
	background: #ddffbb;
	color: #558833;
	line-height: 1.6em;
	font-size: 12px;
	height: 100%;
	width: 100%;
	padding: 5px;
	border: 1px solid #88dd00;
	font-weight: bold;
	margin: 5px auto auto auto
}


#fb_friends_pic {
min-height:60px;
margin: 0 auto 0 auto;
}

#fb_friends_pic ul {
list-style:none;
margin:0;
padding:0;
}

#fb_friends_pic ul li {
  display:inline-block;
	margin: 3px;
	width: 51px;
	height: 51px;
	padding:0;
}

#fb_friends_pic li a
{
border:0;
padding:0;
margin:0;
text-decoration:none;
}

#fb_friends_pic li img {
background:#000;
border:1px dotted #ccc;
padding:2px;
}

#fb_friends_pic li img:hover {
border:1px dotted #fff;
}
/** *admin config * */
.fb_tbox {
	outline: none;
	border: 1px solid #BDC7D8;
	margin: 0px;
	padding: 5px;
	width: 206px;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 11px;
}
.fb_button {
	-webkit-box-shadow: rgba(0, 0, 0, 0.117188) 0px 1px 0px;
	background-color: #5B74A8;
	background-position: 0px -48px;
	border-color: #29447E #29447E #1A356E;
	padding: 3px 6px 4px;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	overflow: visible;
	color: #fff;
	background-image: url(http://b.static.ak.fbcdn.net/rsrc.php/z1V2B/hash/apfsevhg.png);
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	outline: none;
	vertical-align: bottom;
}
.fb_form {
	background-color: #fff;
	margin: 20px auto 0 auto;
	padding: 0;
	width: 620px;
	border: 1px solid #BDC7D8;
	padding: 0 10px 0 10px
}
.fb_form h1 {
	color: #5B74A8;
	padding: 10px;
}
.fb_form h1 span {
	font-size: 12px;
	font-style: italic;
	vertical-align: top
}
.fb_form table {
	margin: 20px auto 20px auto;
	width: 600px;
}
.fb_form td.forumheader, .fb_form td.forumheader3 {
	width: 250px;
	text-align: left;
	background-color: #fff;
	border: none;
	color: #666;
	font-size: 11px;
	padding: 5px;
}
.fb_form td.forumheader {
	text-align: right;
	border-bottom: 1px dotted #BDC7D8;
}
.fb_form td.forumheader1:hover {
	background-color: #637bad;
}
.fb_form td.forumheader1 {
	background-color: #5B74A8;
	text-align: center;
	width: 275px;
	padding: 10px;
	border-bottom: 1px solid #BDC7D8;
}
.fb_form td.forumheader1 a {
	color: #fff;
	font: italic normal 16px verdana;
	text-decoration: none
}
#fb_help_table {
	list-style: none;
	margin: 20px;
}
#fb_help_table li {
	padding: 10px 0 10px 0;
	font: italic normal 16px verdana;
}
#fb_help_table li h1 {
	margin: 0
}
.fb_step_text {
	color: #5B74A8;
	border-bottom: 1px solid #BDC7D8;
	border-top: 1px solid #BDC7D8;
}
.fb_save_msg {
	text-align: center;
	padding: 20px
}